/*
 * Custom CSS
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */
 /* Custom CSS by Joe */
#header.navbar.navbar-fixed-top.header_animate{
  position: relative;
}
#header.navbar.navbar-fixed-top{
  padding: 5px 0;
  position: relative;
}
.zp_section_template .site-inner {
    padding: 0!important;
}
#header {
}
#header.navbar.navbar-fixed-top.header_animate {
    position: fixed;
}
.header-widget-area .widget_search{
    float: right;
    width: 250px;
}
.header-widget-area .widget_search .search-form .search-input{
    height: 30px;
    line-height: 30px;
    width: 75%;
    float: left;
}
.header-widget-area .widget_search .search-form .search-span{
    display: inline-block;
    width: auto;
    float: left;
    height: auto;
}
.header-widget-area .widget_search .search-form .search-btn{
    border: 0;
    height: auto;
    line-height: 1;
    font-size: 20px;
    padding-top: 4px;
    padding-bottom: 0;
}
.header-widget-area .widget_text{
  float: right;
}
.header-widget-area  .header_cart_icon {
    font-size: 20px;
    padding-top: 3px;
}
.header-widget-area .widget_text .header_cart_icon ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.header-widget-area .widget_text .header_cart_icon ul li{
  list-style: none;
  display: inline-block;
}
.header-widget-area.col-md-8.col-sm-8 {
    width: auto;
    float: right;
}
#header .navbar-collapse {
    margin-top: 0;
}
.navbar .title-area.navbar-brand {
    margin-top: 40px;
}
.home_lead{
  display: block;
  position: relative;
  height: 648px;
  background: #08477a;
}
.home_lead .home_lead_left{
}
.home_lead_content{
  position: relative;
  z-index: 6;
}
.home_lead .home_lead_right{
  float: right;
  height: 100%;
  display: block;
  vertical-align: middle;
  background: #E1E0DD;
  position: relative;
  right: 0;
}
.lead_image_overlay {
  background-size: 63%;
  background-position: 4% bottom;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 5;
}
.white_arrow .owl-theme .owl-controls .owl-buttons .owl-prev {
    opacity: 0;
    right: 0;
    cursor: url(images/white_slider_left.png), e-resize;
}
.white_arrow .owl-theme .owl-controls .owl-buttons .owl-next {
    opacity: 0;
    right: 0;
    cursor: url(images/white_slider_right.png), e-resize;
}
.btn-success {
    border: 3px solid #1CAF9A;
    color: #1CAF9A;
}
.owl-theme .owl-controls .owl-buttons div {
    width: 9%;
}
.video_control_icons {
  position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 25px;
    display: block;
    text-align: left;
    width: auto;
    height: auto;
    line-height: 1;
    margin: 0 auto;
    cursor: pointer;
    z-index: 9999;
    color: #333333;
    right: 0;
    margin-right: 12px;
}
.video_bg_wrap .video_control_icons {
    position: absolute;
    bottom: 7%;
    left: auto;
    right: 0;
    color: #fff;
    right: 5%;
}
span.control_play {
    padding-right: 20px;
}
.video_image_overlay {
    z-index: 999;
    position: absolute;
    width: 100%;
}
#contact a:hover{
  color: #fff;
}
.jsc_album {
    width: 100%;
    float: left;
    display: block;
}
.jsc_album_item.content-column.one_sixth {
    padding: 10px;
    cursor: pointer;
}
.jsc_album_content {
    background: #fff;
    padding: 10px 20px 20px;
    border: 1px solid #ddd;
}
.jsc_album_purchase {
    cursor: pointer;
    text-align: center;
    position: relative;
}
span.jsc_album_purchase_label {
    padding: 10px 20px;
    border: 1px solid #777;
    background: #888;
    line-height: 1;
    display: inline-block;
    margin-top: 10px;
    text-transform: uppercase;
    color: #fff;
}
.jsc_album_purchase:hover .jsc_sub_purchase{
  display: block;
}
span.jsc_sub_purchase {
width: 119px;
    overflow: hidden;
    display: none;
    text-align: center;
    position: absolute;
    z-index: 9;
    left: 0;
    right: 0;
    margin: auto;
}
.jsc_sub_purchase a{
    display: block;
    padding: 4px 20px;
    border: 1px solid #777;
    background: #fff;
    color: #888;
    margin-top: -1px;
    font-size: 12px;    
}
span.jsc_modal_close {
  cursor: pointer;
    position: absolute;
    right: -12px;
    top: -10px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 26px;
    background: #fafafa;
    border-radius: 100%;
    border: 1px solid #ddd;
}
.jsc_album_modal {
     display: none;
    position: fixed;
    z-index: 99999;
    top: 0;
    background: #fff;
    width: 777px;
    border: 1px solid #ddd;
    left: 0;
    height: 490px;
    right: 0;
    top: 0;
    padding: 20px;
    bottom: 0;
    margin: auto;
}
.jsc_album_modal.jsc_book_modal{
  height: 600px;
}
.jsc_album_modal.jsc_book_modal .content-column{
 height: 610px;
}
.jsc_album_modal .content-column{
float: right;
    height: 430px;
    overflow-y: auto;
}
.jsc_album_modal .jsc_album_purchase {
    cursor: pointer;
    display: inline;
    position: absolute;
    right: 0;
    top: 5px;
}
.jsc_album_modal .jsc_sub_purchase{
  z-index: 9999;
}
.jsc_album_modal .jsc_album_content {
    position: relative;
    border: 0;
    padding: 10px 0;
}
.jsc_modal_image_wrap{
  width: 46%;
  float: left;
}
.jsc_modal_image_wrap img{
    width: 100%;
}
.jsc_album_modal .jp-interface {
    bottom: 0 !important;
    left: 0;
    width: 100%;
}
.jsc_album_modal .jp-type-single {
    height: 34px;
}
#radio_free_amsterdam .info_slider_section .col-md-5 .cotent_table_wrap{
  background: #E1E0DD;
  color: #2d231c;
  padding: 0 40px;
}
#radio_free_amsterdam .info_slider_section .col-md-5.content-center-right {
     position: absolute;
}
#radio_free_amsterdam .carousel-caption > div{
  margin: 0 !important;
}
#radio_free_amsterdam .carousel-caption a:hover h1{
    color: #158dc8 !important;
}
.zp_simple_slider {
    width: 300px;
    float: left;
    margin-right: 0;
    margin-bottom: 30px;
}
.zp_simple_slider img.img-responsive {
    margin-bottom: 10px;
}
.page-id-203 .section_wrapper{
  border-bottom: 0;
}
.footer-widgets a:hover{
  color: #fff;
}
li.product.first.isotope-item.one_prod {
    float: none;
    position: relative;
    margin: 0 auto !important;
    left: 0 !important;
    transform: none !important;
    right: 0 !important;
}
.zp_simple_slider span.simple_slider_caption {
    position: relative;
    z-index: 3;
    bottom: 0;
    padding: 10px 0;
}
.zp_simple_slider a:hover{
  color: #333333;
}
span.zp_scroll_down {
    position: absolute;
    bottom: 4%;
    z-index: 99;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
}
span.zp_scroll_down a:hover{
  color: #333;
}
span.zp_scroll_down.dark a,
span.zp_scroll_down.dark a:hover{
  color: #333;
}
span.zp_scroll_down.light a,
span.zp_scroll_down.light a:hover{
  color: #fff;
}
.jsc_continue {
    display: block;
    margin-bottom: 2em;
    overflow: hidden;
    width: 100%;
}
.jsc_continue_content{
  display: none;
}
.rfa_icons {
    text-align: right;
}
.rfa_icons iframe {
  display: inline-block;
    margin-top: 0;
    position: relative;
    top: -23px;
}
.rfa_icons a.donate_btn {
    display: inline-block;
    margin-top: 0;
}
.rfa_icons a.donate_btn img{
  display: block;
}
#radio_free_amsterdam .carousel-caption {
    background: rgba(0, 0, 0, 0.5);
}
.parallax_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
}
/* end custom css by Joe */
 .right.date {
font-family: "open sans condensed",sans-serif;
}
.widget .children li:before {
font-family: 'Rubik','PT Sans', sans-serif;
}
.bottom-widget ul.menu li {
font-family: 'PT Sans', sans-serif;
}
ul.text-socials li a {
font-family: 'Rubik','PT Sans', sans-serif;
}
.button, 
.btn[type="submit"],
input[type="reset"], 
input[type="button"],
input[type="submit"],
.button[type="submit"],
.products li a.added_to_cart,
#edd_checkout_wrap .edd-submit.button {
font-family: 'Rubik','PT Sans', sans-serif;
}
body {
font-family: 'Rubik', 'PT Sans', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
font-family:  'Archivo Black','PT Sans', sans-serif, "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
color: #2d231c;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small {
font-family: 'PT Sans', sans-serif;
}
.btn {
font-family: 'Rubik','PT Sans', sans-serif;
}
.btn-white {
font-family: 'PT Sans', sans-serif;
}
.navbar .nav > li > a {
font-family: 'Rubik','PT Sans', sans-serif;
}
.navbar-unread,
.navbar-new {
font-family: 'Rubik','PT Sans', sans-serif;
}
.nav-tabs > li > a {
font-family: 'Rubik','PT Sans', sans-serif;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
font-family: 'Rubik','PT Sans', sans-serif;
}
/*
 * Custom CSS
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */
/* Nav */
.navbar .nav > li > a{
  font-size: 16px;
  font-family: 'Rubik','PT Sans', sans-serif;
  font-weight: normal;
  text-transform: inherit;
  letter-spacing: 0;
  padding: 0px 5px;
}
.navbar .nav > li {
  display: block;
  border-right: 3px none;
}
.navbar .nav > li:last-child{
  border:none;
}
#header .navbar-collapse{
  margin-top: 0;
}
/*
.navbar .nav ul li{
  background-color: transparent;
}
.navbar .nav > li > ul.sub-menu {
  background-color: rgba( 103, 201, 222, 0.80 );
  top: 112px;
  width: 100%;
  left: 0;
  right: 0;
  position: absolute;
  z-index: 9999;
  overflow: visible;
}*/
.navbar .nav ul li {
  background-color: transparent;
}
.navbar .nav > li > ul.sub-menu {
  top: 0;
  width: 160px;
  left: 12px;
  box-shadow: none;
  margin-top: 40px;
}
.navbar .nav > li > ul.sub-menu li.bold_underline a{
  font-size: 16px;
  line-height: 40px;
  font-family: 'Rubik','PT Sans', sans-serif;
  color: #fff;
  text-decoration: underline;
}
.zp_submenu_bg {
  position: absolute;
  height: 380px;
  width: 100%;
  background-color: rgba( 103, 201, 222, 0.80 );
  z-index: -1;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  -ms-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}
.zp_submenu_bg.sub_show{
  opacity: 1;
  z-index: 999;
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  -ms-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease; 
}
 /* Nav Social */
.navbar .nav ul li.menu_social {
    display: inline-block;
    text-align: left;
    margin-top: 20px;
}
.navbar .nav ul li.menu_social a.social_icon{
    display: inline-block;
    float: left;
    color: #000;
    font-size: 40px;
    margin-left: 5px;
}
.bottom-widget {
    display: inline-block;
    float: left;
}
.site-footer .creds p{
  float: right;
  display: inline-block;
}
.site-footer .creds p strong {
    font-family: 'PT Sans', sans-serif;
}
.bottom-widget ul{
  list-style: none;
  display: inline-block;;
}
.bottom-widget ul li.menu_social{
  list-style: none;
  display: inline-block;
    text-align: left;
    margin-top: 20px;
}
.bottom-widget ul li.menu_social a.social_icon{
    display: inline-block;
    float: left;
    color: #000;
    font-size: 40px;
    line-height: 1;
    margin-right: 15px;
}
.zp_theme_slider .caption-box h2,
.zp_video_wrap .caption-box h2 {
  width: 90%;
}
.home .section_wrapper{
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  width: 100%;
  display: block;
  float: left;
  border-bottom: 0;
  overflow: hidden;
}
/* Column Grid Lead */
.column_grid_lead .content{
  padding-left: 0;
  padding-right: 0;
  position: relative;
  width: 100%;
  display: block;
  float: left;
  border-bottom: 3px solid #1262A1;
  margin-bottom: 20px;
}
.column_grid_lead .section_wrapper {
  float: left;
}
.no_left_margin{
  margin-left:0;
}
.no_right_margin{
  margin-right: 0;
}
/* Full-width Slideshow Lead */
.fullwidth_slideshow_lead .content{
  padding-left: 0;
  padding-right: 0;
  position: relative;
  width: 100%;
  display: block;
  float: left;
  border-bottom: 2px solid #1262A1;
  margin-bottom: 20px;
}
.fullwidth_slideshow_lead .section_wrapper {
  float: left;
}
.fullwidth_slideshow_lead .entry-content .carousel{
  padding-bottom: 3.3333%;
}
.fullwidth_slideshow_lead .entry-content  .carousel-indicators {
    margin-bottom: 0;
    padding: 20px 0px !important;
    top: auto;
    bottom: 0;
    right: 0;
    position: relative;
    width: 25%;
    float: right;
    text-align: right;
}
.fullwidth_slideshow_lead  .slideshow_lead_title {
  float: left;
  padding: 20px 0;
  width: 75%;
}
.section_wrapper {
  padding-left: 0;
  padding-right: 0;
  position: relative;
  width: 100%;
  display: block;
  float: left;
  /*border-bottom: 2px solid #1262A1;*/
  margin-bottom: 0;
}
.fullwidth_slideshow_lead .section_desc{
  float: left;
  padding: 0 0 20px;
}
.slider_section_wrap .carousel-indicators{
    margin-bottom: 0;
    padding: 0 0 20px !important;
    top: auto;
    bottom: 0;
    right: 0;
    position: relative;
    width: 25%;
    float: right;
    text-align: right;
}
.slider_section_wrap  .carousel-inner{
    margin-bottom: 20px;
}
.section_wrapper:last-child{
  border: 0;
}
.carousel-control.right,
.carousel-control.left{
  opacity: 1;
  filter: alpha(opacity=100);
}
.slider_arrow_left,
.slider_arrow_right{
  display: block;
  width: 50px;
  height: 65px;
}
.slider_arrow_left {
    left: 10px;
    position: relative;
}
.slider_arrow_right {
    right: 10px;
    position: relative;
}
.arrow_black .slider_arrow_left{
  background: url( "images/slider_left.gif" ) no-repeat scroll center center transparent;
}
.arrow_black .slider_arrow_right{
  background: url( "images/slider_right.gif" ) no-repeat scroll center center transparent;
}
.arrow_white .slider_arrow_left{
  background: url( "images/slider_left_white.gif" ) no-repeat scroll center center transparent;
}
.arrow_white .slider_arrow_right{
  background: url( "images/slider_right_white.gif" ) no-repeat scroll center center transparent;
}
.arrow_cyan .slider_arrow_left{
  background: url( "images/slider_left_cyan.gif" ) no-repeat scroll center center transparent;
}
.arrow_cyan .slider_arrow_right{
  background: url( "images/slider_right_cyan.gif" ) no-repeat scroll center center transparent;
}
.single_caption_text{
    opacity: 0;
    visibility: hidden;
    position: absolute;
    bottom: 0;
    padding: 15px 30px;
    width: 100%;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    font-size: 16px;
    line-height: 1;
}
.single_caption_text.caption_arrow_white{
    background-color: rgba(255,255,255,0.8);
    color: #000;
}
.single_caption_text.caption_arrow_black{
    background-color: rgba(0,0,0,0.8);
    color: #fff;
}
.single_caption_text.caption_arrow_cyan{
    background-color: rgba( 103, 201, 222, 0.80 );
    color: #fff;
}
.carousel:hover .single_caption_text{
  opacity: 1;
  visibility: visible;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  transition:all 0.2s linear; 
}
/* Full Video Lead */
.video_lead_wrap {
  overflow: hidden;
  border-bottom: 2px solid #6ec8e1;
  margin-bottom: 30px;
}
.video_lead{
  display: block;
  float: left;
  position: relative;
  width: 100%;
   margin: 0 0 2.3333%;
}
.video_thumbnails{
  display: block;
  float: left;
  position: relative;
  width: 100%;
  margin: 0 0 2.3333%;
}
.video_thumbnails ul{
  list-style: none;
  display: inline-block;
  padding: 0 50px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
.video_thumbnails ul li{
  list-style: none;
  width: 17.8%;
  position: relative;
  display: inline-block;
}
.video_thumbnails ul li img{
  width: 100%;
  height: auto;
  display: block;
}
.video_thumbnails ul li span{
  cursor: pointer;
  position: absolute;
  background-color: rgba(0,0,0, 0.4);
  height: 100%;
  width: 100%;
  text-align: center;
  left: 0;
  display: none;
}
.video_thumbnails ul li span:before{
  color: #fff;
  left: 40%;
  position: absolute;
  right: 0;
  width: 50px;
  font-size: 50px;
  display: none;
  height: 50px;
  line-height: 50px;
  top: 30%;
}
.video_thumbnails ul li{
  margin-left: 2.73%;
}
.video_thumbnails ul li:first-child{
  margin-left: 0;
}
.image_grid_wrap{
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.image_grid_wrap .image_grid{
  position: relative;
  display: block;
  overflow: hidden;
}
.image_grid_wrap .image_grid.col_3_grid{
  width: 31.05%;
}
.image_grid_wrap .image_grid.col_wide_grid{
  width: 65.58%;
}
.image_grid_wrap .image_grid.col_vert_grid{
  width: 31.08%;
}
.image_grid_wrap .image_grid.col_2_grid{
  width: 48.33%;
}
.image_grid_wrap .image_grid.left{
  float: left;
  margin: 0 3.3333% 3.3333% 0;
}
.image_grid_wrap .image_grid.force_left {
    margin-top: -320px;
}
.image_grid_wrap .image_grid.right{
  float: right;
  margin: 0 0 3.3333% 0;
}
.image_grid_wrap .image_grid.center{
  float: left;
  margin: 0 auto 3.3333%;
}
.image_grid_wrap .image_grid img{
  display: block;
  overflow: hidden;
}
.image_caption{
  color: #fff;
  font-size: 15px;
  font-style: normal;
  margin: 0;
  padding: 10px;
  width: 100%;
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
a.post-edit-link {
  display: none;
}
.image_grid_wrap.grid_overlay .image_grid{
  display: block;
}
.image_grid_wrap.grid_overlay .image_grid:hover:before{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba( 103, 201, 222, 0.80 );
}
/* Client grid */
.client_grid_wrap{
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.client_grid_wrap .client_grid{
  position: relative;
}
.client_grid_wrap .client_grid.col_4_square{
  width: 22.5%;
}
.client_grid_wrap .client_grid.col_2_square{
  width: 48.33%;
}
.client_grid_wrap .client_grid.vert_col_square{
  width: 22.5%;
}
.client_grid_wrap .client_grid.hor_col_square{
  width: 48.33%;
}
.client_grid_wrap .client_grid.left{
  float: left;
  margin: 0 3.3333% 3.3333% 0;
}
.client_grid_wrap .client_grid.right{
  float: right;
  margin: 0 0 3.3333% 0;
}
.client_grid_wrap .client_grid img{
  display: block;
  overflow: hidden;
}
.client_grid_wrap .client_grid img.client_original_image{
  opacity: 1;
  visibility: visible;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  transition:all 0.2s linear;
  width: 100%;
}
.client_grid_wrap .client_grid img.client_hover_image{
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  transition:all 0.2s linear;
  width: 100%
}
.client_grid_wrap .client_grid:hover img.client_hover_image{
  opacity: 1;
  visibility: visible;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  transition:all 0.2s linear; 
}
.client_grid_wrap .client_grid:hover img.client_original_image{
  opacity: 0;
  visibility: hidden;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  transition:all 0.2s linear; 
}
.client_grid_wrap.no_hover .client_grid:hover img.client_original_image{
  opacity: 1;
  visibility: visible;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  transition:all 0.2s linear; 
}
.image_caption{
  color: #fff;
  font-size: 15px;
  font-style: normal;
  margin: 0;
  padding: 10px;
  width: 100%;
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
a.post-edit-link {
  display: none;
}
.column_wrapper {
    margin-bottom: 20px;
    overflow: hidden;
}
.column_wrapper {
    margin-bottom: 20px;
    overflow: hidden;
}
#previous-clients .content_wrapper h2{
  margin-bottom: 20px;
}
#previous-clients .column_wrapper  p{
  margin-bottom: 20px;
}
.header-image .site-header .title-area:hover{
    background-image: url("images/cyan_logo.png");
}
/*Kai added*/
.casebtn {
  display: block;
  background: #372283;
  font-family: 'Rubik', 'PT Sans', sans-serif;
  color: #e1e0dd;
  font-weight: 700;
  font-size: 20px;
  padding: 5px 20px;
  text-decoration: none;
  margin-left: 0;
}
.casebtn:hover {
  background: #d9b3ff;
  text-decoration: none;
}
/* Portfolio Filter */
.gallery-filter ul li a.selected, .gallery-filter ul li a:hover {
  border-bottom: 0 !important;
}
.gallery-filter ul {
    text-align: left;
}
.gallery-filter ul li {
    border-left: 1px solid #000;
    margin-bottom: 18px;
    display: inline-block;
}
.gallery-filter ul li:first-child{
  border-left:  0;
}
.gallery-filter ul li h3{
  display: inline-block;
  font-weight: 300;
  font-family: 'HelveticaNeueLTStd-Roman';
  margin: 0;
  line-height: 1;
}
.gallery-filter ul li a.inline{
  border-bottom: 0 !important;
  margin-left: 0;
  font-size: 20px !important;
  padding: 0 27px;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0;
  text-shadow: none;
}
.gallery-filter ul li:first-child a.inline{
  padding-left: 0;
}
.gallery-filter ul li:last-child a.inline{
  padding-right: 0;
}
.portfolio_section .gallery-filter {
  min-height: 0;
}
.portfolio_detail .btn {
  position: absolute;
  bottom: 45%;
  color: #fff;
  left: 0;
  font-family: 'HelveticaNeueLTStd-Roman';
  right: 0;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: capitalize;
}
.portfolio_image_wrap {
    position: relative;
}
.portfolio_overlay{
  display: none;
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 9;
  background: rgba(103, 201, 222, 0.5);
}
.portfolio_detail{
  z-index: 10;
}
.portfolio-item:hover .portfolio_overlay{
  display: block;
}
.video_play_icon{
  position: absolute;
    height: 100%;
    width: 100%;
    z-index: 2;
    min-height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    cursor: pointer;
}
.video_play_icon span.fa{
    display: block;
    font-size: 120px;
    color: #fff;
    width: 200px;
    padding-left: 30px;
    height: 200px;
    line-height: 198px;
    text-align: center;
    border: 3px solid #fff;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    cursor: pointer;
}
.video_item_desc {
    padding: 0 0 30px;
    display: block;
    float: left;
    width: 100%;
}
.mfp-bottom-bar {
    margin-top: 5px;
}
.mfp-title {
    font-family: 'HelveticaNeueLTStd-Roman';
    line-height: 22px;
    padding-right: 0;
    font-size: 16px;
}
.mfp-bg {
    background: #0b0b0b !important;
}
a.image-source-link {
    color: #6ec8e1;
}
hr {
    height: 2px;
    background-color: #6ec8e1;
    margin: 0 0 40px;
    display: block;
    width: 100%;
}
span.site_credits {
    position: relative;
    right: 94px;
    display: block;
    float: right;
    bottom: 47px;
    padding-right: 15px;
}
span.site_credits:after {
    content: "|";
    display: none;
    position: absolute;
    right: 0px;
    line-height: 20px;
}
/* Mobile */
@media only screen and (max-width: 1280px) {
.container {
  max-width: 100%;
  width: 100%;
}
}
@media only screen and (max-width: 1200px){
  .gallery-filter ul li a.inline {
    padding: 0 18px;
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 1024px) {
.mobile_menu.navbar-default {
  display: block;
  margin-top: 5px;
}
.mobile_menu_overlay {
  display: block;
  position: fixed;
  background-color: rgba( 103, 201, 222, 1);
  z-index: 9998;
  height: 100%;
  width: 320px;
  overflow-y: auto;
  right: 0;
  opacity: 0;
  visibility: hidden;
}
.mobile_menu_overlay .navbar-toggle .icon-bar {
    background-color: #000;
}
.mobile_menu_overlay .navbar-toggle .icon-bar.icon-left {
    transform: rotate( 45deg);
    -moz-transform: rotate( 45deg);
    -webkit-transform: rotate( 45deg);
    -o-transform: rotate( 45deg);
    top: 13px;
    position: absolute;   
}
.mobile_menu_overlay .navbar-toggle .icon-bar.icon-right {
    transform: rotate( -45deg);
    -moz-transform: rotate( -45deg);
    -webkit-transform: rotate( -45deg);
    -o-transform: rotate( -45deg);
}
nav.nav-mobile {
    display: block;
    position: relative;
    margin-top: 60px;
    margin-bottom: 60px;
    overflow-y: auto;
}
.nav-mobile ul,
.nav-mobile ul ul {
    border-top: 1px solid rgba(133, 221, 245, 1);
    list-style: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.nav-mobile ul li {
    list-style: none;
    border-bottom: 1px solid rgba(133, 221, 245, 1);
    display: block;
    float: left;
    width: 100%;
}
.nav-mobile ul.sub-menu li:last-child {
    border: 0;
}
.nav-mobile ul li a {
    padding: 10px 20px;
    display: block;
}
.nav-mobile ul.sub-menu li a {
    padding-left: 50px;
}
.navbar-toggle {
    display: block;
}
html.mobile_trigger{
    overflow: hidden;
}
html.mobile_trigger .mobile_menu_overlay {
  -webkit-transition:opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -o-transition:opacity 0.5s ease;
  transition: opacity 0.5s ease;
  position: fixed;
  opacity: 1;
  visibility: visible;
}
html.mobile_trigger .site-container {
  overflow: hidden;
  right: 290px;
  position: relative;
    -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
}
html.mobile_trigger .mobile_menu.navbar-default{
  display: none;
}
.nav-mobile ul li a{
  font-size: 20px;
  font-family: 'HelveticaNeueLTStd-Roman';
  font-weight: normal;
  line-height: 30px;
}
.nav-mobile > ul > li > a {
    font-family: 'HelveticaNeueLTStd-Bd';
}
.nav-mobile ul.sub-menu li.bold_underline a{
  color: #fff;
}
.nav-mobile ul li a:hover{
  color: #121212;
}
.zp_theme_slider .caption-box h2 ,
.zp_video_wrap .caption-box h2 {
  font-size: 55px;
  line-height: 65px;
}
.zp_theme_slider,
.zp_slider .img-bg{
  height: 900px !important;
}
#header.navbar.navbar-fixed-top{
  height: 100px;
  float: left;
  width: 100%;
}
.section_wrapper{
  float: left;
  width: 100%;
}
.map_section {
  height: 600px !important;
}
/*.video_thumbnails ul li span:before {
  color: #fff;
  left: 40%;
  position: absolute;
  right: 0;
  width: 30px;
  font-size: 30px;
  display: block;
  height: 30px;
  line-height: 30px;
  top: 35%;
}*/
.image_grid_wrap .image_grid.col_3_grid {
    margin-bottom: 3.34%;
}
.header-widget-area .widget_search {
    display: none;
}
#header.navbar.navbar-fixed-top {
    height: auto;
    float: left;
    width: 100%;
    padding: 10px 0 !important;
    background: #fff !important;
}
#radio_free_amsterdam .info_slider_section .col-md-5.content-center-right {
    position: relative;
    width: 100%;
}
#radio_free_amsterdam .info_slider_section .col-md-7.pull-left {
    width: 100%;
}
.home_lead {
    display: block;
    position: relative;
    height: auto;
    background: #08477a;
}
.home_lead .home_lead_left.one_half {
    width: 100%;
    position: relative;
    height: 630px;
    background: #08477a;
}
.home_lead .one_half{
  width: 100%;
}
.lead_image_overlay {
    background-size: 100%;
    background-position: center center;
}
#home_music_lead .two_third.last_column img{
  width: 100%;
}
.navbar .nav > li > a {
      color: #158dc8;
    padding: 10px 5px;
    display: block;
    width: 100%;
}
span.indicator {
    position: absolute;
    right: 0;
    top: 0;
    height: 55px;
    width: 55px;
    margin: 0;
}
span.indicator i {
    line-height: 53px;
}
.navbar .nav > li > ul.sub-menu {
    margin-top: 0;
    width: 100%;
}
.jsc_album_item.content-column.one_sixth {
    width: 25% !important;
}
section#books {
    background: #08477a;
}
.entry-title {
    line-height: 30px;
    font-size: 30px;
}
#header .title-area.navbar-brand {
    margin: 8px 0 0;
}
.nav-secondary ul.nav li ul.sub-menu li a, .nav-primary ul.nav li ul.sub-menu li a {
    background: #fff;
}
.nav-secondary ul.nav li ul.sub-menu li a:hover, .nav-primary ul.nav li ul.sub-menu li a:hover{
  background: #fff;
}
#calendar .content-column.one_half > div{
  width: 100% !important;
  margin: 0 0 30px !important;
  padding: 0 20px;
}
}
@media only screen and (max-width: 991px) {
  .creds.col-md-12 {
    display: block;
    overflow: hidden;
    width: 100%;
    text-align: center;
}
.site-footer .creds p {
    display: block;
    float: none;
}
span.site_credits:after{
  display: none;
}
.bottom-widget {
    display: block;
    float: none;
    margin-top: 10px;
}
.bottom-menu {
    padding: 0px 0 20px;
}
span.site_credits {
    position: relative;
    right: 0;
    display: block;
    float: none;
    bottom: 0;
    padding-right: 0;
    margin-bottom: 40px;
    width: 100%;
    text-align: center;
}
}
@media only screen and (max-width: 768px) {
.zp_theme_slider, .zp_slider .img-bg {
  height: 600px !important;
}
.zp_theme_slider .caption-box h2,
.zp_video_wrap .caption-box h2 {
  font-size: 40px;
  line-height: 50px;
}
.zp_theme_slider .caption-box a,
.zp_video_wrap .caption-box a {
  font-size: 22px;
}
#radio_free_amsterdam .content-column{
  width: auto;
  padding: 0 10px;
}
.lead_image_overlay {
    background-size: 127%;
    background-position: center center;
}
h1 {
    line-height: 1;
}
.before-footer section.widget_text .widgettitle{
    line-height: 1;
}
.jsc_literature_accordion {
    padding: 0;
}
.jsc_album_modal{
  width: 94%;
}
section#radio_free_amsterdam > div {
    height: auto !important;
}
.section_wrapper h3{
  font-size: 24px !important;
  line-height: 30px !important;
}
.map_section {
  height: 600px !important;
}
.site-footer .creds p {
  font-size: 18px;
  line-height: 26px;
}
.site_credits{
   font-size: 16px;
}
.video_thumbnails ul li span:before {
  color: #fff;
  left: 40%;
  position: absolute;
  right: 0;
  width: 20px;
  font-size: 20px;
  display: block;
  height: 20px;
  line-height: 20px;
  top: 35%;
}
.bottom-widget,
.site-footer .creds p{
  width: 100%;
}
.bottom-widget {
    margin: 0 auto 0;
}
.image_grid_wrap  .image_grid.col_2_grid{
    margin: 0 0 3.3333% 0;
    width: 100%;
}
.image_grid_wrap .image_grid img {
    display: inline-block;
    overflow: hidden;
}
.image_grid_wrap .image_grid.col_2_grid a {
    display: block;
    text-align: center;
    width: 100%;
}
.image_grid_wrap .image_grid.col_2_grid {
    width: 100%;
    text-align: center;
}
.before-footer section {
    width: 100%;
    padding: 0 20px;
    float: left;
    margin-bottom: 20px;
}
}
@media only screen and (max-width: 765px) {
.portfolio_section #gallery-items.isotope .portfolio-item{
  width: 50%;
  padding: 5px;
}
@media only screen and (max-width: 700px) {
.zp_theme_slider .slider-mask,
.zp_video_wrap .slider-mask{
  background-size: 70%;
}
.zp_theme_slider .caption-box h2 ,
.zp_video_wrap .caption-box h2 {
  font-size: 30px;
  line-height: 36px;
}
.zp_theme_slider .caption-box a ,
.zp_video_wrap .caption-box a {
  font-size: 18px;
}
.zp_theme_slider, .zp_slider .img-bg {
  height: 450px !important;
}
.map_section {
  height: 400px !important;
}
hr{
    margin: 0 0 3.125%;
}
#home_music_lead .content-column.one_third,
#home_music_lead .content-column.two_third{
  width: 100%;
}
#lit_works .content-column.one_half{
  width: 100%;
}
#archives > div{
  height: auto !important;
}
#archives .content-column.one_third{
  width: 100%;
}
.before-footer section.widget_text {
    width: 100%;
    padding: 0;
    float: left;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
    width: 100%;
    float: left;
    padding: 0 20px;
    margin-bottom: 30px;
}
.jsc_album_item.content-column.one_sixth {
    width: 33.33% !important;
    clear: none;    
}
.jsc_lit_nav {
    width: 100%;
    float: left;
}
.jsc_lit_content {
    width: 100%;
    float: right;
    padding-left: 30px;
}
#poetry > div {
    height: auto !important;
}
#poetry .content-column.one_third{
  width: 100%;
}
#poetry .content-column.one_third > div {
    padding: 20px !important;
}
#home_free_the_weed > div{
  height: auto !important;
}
#home_free_the_weed{
  background: #e1e0dd;
}
}
@media only screen and (max-width: 600px) {
.video_thumbnails ul li {
  width: 25%;
  margin-bottom: 7px;
}
.gallery-filter ul li a.inline{
      font-size: 16px !important;
      padding: 0 5px;
}
.gallery-filter ul li{
  line-height: 1;
}
.portfolio_section #gallery-items.isotope .portfolio-item{
  width: 50%;
  padding: 5px;
}
.portfolio_detail .btn {
    white-space: normal;
    vertical-align: middle;
    line-height: 1.4;
    font-size: 16px;
    bottom: 30%;
}
.video_play_icon span.fa{
      font-size: 100px;
    color: #fff;
    width: 150px;
    padding-left: 18px;
    height: 150px;
    line-height: 150px;
    text-align: center;
}
#radio_free_amsterdam .content-column.last_column {
    display: none;
}
#radio_free_amsterdam .info_slider_section  .container-fluid{
  padding: 0;
  margin: 0;
}
.lead_image_overlay {
    background-size: 155%;
    background-position: center center;
}
#album_lead_section .content-column.two_third{
  width: 100%;
}
#album_lead_section img.alignleft.wp-image-31 {
    width: 100%;
}
.video_bg_content h1, .video_bg_content h2 {
    font-size: 12px;
}
h1 {
    font-size: 3em;
}
}
@media only screen and (max-width: 530px) {
.zp_theme_slider .caption-box h2,
.zp_video_wrap .caption-box h2 {
  font-size: 24px;
  line-height: 27px;
}
.zp_theme_slider .caption-box h2{
      padding: 30px 10px;
}
.zp_theme_slider .caption-box a{
  margin-left: 10px;
}
.home_lead .home_lead_left.one_half {
    height: 400px;
}
.video_bg_content{
    display: none;
}
}
@media only screen and (max-width: 480px) {
.zp_theme_slider .caption-box h2,
.zp_video_wrap .caption-box h2 {
  font-size: 24px;
  line-height: 27px;
}
.zp_theme_slider .caption-box a ,
.zp_video_wrap .caption-box a {
  font-size: 14px;
}
.section_wrapper h3 {
    font-size: 18px !important;
    line-height: 22px !important;
}
.section_wrapper h2 {
    font-size: 24px !important;
    margin-bottom: 20px !important;
    line-height: 22px !important;
    margin-left: 0 !important;
    text-align: left !important;
    padding: 0 20px;
}
.section_wrapper h1{
    margin-left: 0 !important;
    padding: 0 20px;
}
.section_wrapper p{
  margin-left: 0 !important;
  padding: 0 20px;
}
.video_thumbnails ul {
  padding: 0;
}
.fullwidth_slideshow_lead .entry-content .carousel-indicators,
.slider_section_wrap .carousel-indicators {
    width: 100%;
    text-align: center;
}
.fullwidth_slideshow_lead .slideshow_lead_title {
    width: 100%;
    padding: 0 0 20px;
}
.video_play_icon span.fa{
    font-size: 70px;
    color: #fff;
    width: 120px;
    padding-left: 18px;
    height: 120px;
    line-height: 115px;
    text-align: center;
}
h1 {
    font-size: 30px !important;
    line-height: 1 !important;
    text-align: left !important;
}
.jsc_album_item.content-column.one_sixth {
    width: 100% !important;
    clear: none;
}
.jsc_album_item.content-column.one_sixth  img{
    width: 100% !important;
}
.jsc_album_modal {
width: 94%;
    height: 90%;
    padding: 0;
}
.jsc_modal_image_wrap {
    width: 100%;
    float: left;
}
.jsc_album_modal .content-column {
    float: right;
    height: auto;
    overflow-y: hidden;
    width: 100%;
}
.jsc_content_wrap {
    overflow-y: scroll;
    height: 100%;
    padding: 20px;
}
.jsc_modal_image_wrap {
    margin-bottom: 40px;
}
.home_lead_content h1{
    font-size: 29px !important;
    line-height: 20px !important;
}
span.zp_scroll_down{
  display: none;
}
h3, h4, h5, h6{
  line-height: 1 !important;
}
.zp_simple_slider {
    width: 95%;
}
section#image_6.section_wrapper.parallax_section > div:last-child {
    height: auto !important;
}
section#image_6 .content-column.one_fourth > div{
  padding: 0 !important;
}
.cotent_table_wrap {
    padding: 0 0;
}
section#who_is_js > div:first-child{
  height: auto !important;
}
h1.boheman_h1 {
    font-size: 20px !important;
}
}
@media only screen and (max-width: 400px) {
#custom_contact_us h2{
    font-size: 20px !important;
    line-height: 1.3 !important;
}
#custom_contact_us h1{
    font-size: 28px;
    line-height: 30px;
}
}
@media only screen and (max-width: 320px) {
.zp_theme_slider .caption-box h2 ,
.zp_video_wrap .caption-box h2 {
  font-size: 24px;
  line-height: 27px;
  padding: 10px;
  width: 100%;
  margin-bottom: 10px;
}
.zp_theme_slider .caption-box a,
.zp_theme_slider .caption-box a{
  margin-left: 15px;
}
.section_wrapper {
  margin-bottom: 24px;
}
.portfolio_detail .btn {
    font-size: 12px;
}
}
